<?xml version='1.0' encoding='UTF-8'?>
<web:weblogic-jms xmlns:web="http://xmlns.oracle.com/weblogic/weblogic-jms">
  <web:queue name="ad74a.ad74aRespuestaPrestadorJMS">
    <web:jndi-name>ad74a.ad74aRespuestaPrestadorJMS</web:jndi-name>
  </web:queue>
  <web:queue name="ad74a.ad74aPapel0Queue">
    <web:jndi-name>ad74a.ad74aPapel0Queue</web:jndi-name>
  </web:queue>
  <web:queue name="ad74a.ad74aQueue">
    <web:jndi-name>ad74a.ad74aQueue</web:jndi-name>
  </web:queue>
  <web:queue name="ad74a.ad74aPeticionPrestadorJMS">
    <web:jndi-name>ad74a.ad74aPeticionPrestadorJMS</web:jndi-name>
  </web:queue>
</web:weblogic-jms>
